.item-main-preview__wrapper-text h2 {
    font-size: 54px;
    line-height: 68px;
}

@media (max-width: 1600px) {
    .item-main-preview__wrapper-text h2 {
        color: #ffffff;
    }
}

@media (max-width: 768px) {
    .item-main-preview__wrapper-text h2 {
        font-size: 26px;
        line-height: 33px;
    }
}